// JavaScript Document
function Print(Str)
{
return document.write(Str);
}

function Sa(){
	var tmp=document.form.ListId;
	if(!tmp.length)tmp=[tmp];
	for (var i=0;i<tmp.length;i++){
		tmp[i].checked=!tmp[i].checked;
	}
} 


function Flash(Path,Width,Height)
{
var Tmp
	Tmp='<object classid="clsid:D27CDB6E-AE6D-11CF-96B8-444553540000" id="FlashH" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0" border="0" width="'+Width+'" height="'+Height+'">'
	Tmp+='<param name="movie" value="'+Path+'"/>'
	Tmp+='<param name="quality" value="High"/>'
	Tmp+='<param name="scale" value="ExactFit"/>'
	Tmp+=' <param name="wmode" value="transparent"/>';
	Tmp+='<embed wmode="transparent" src="'+Path+'" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" name="FlashH" width="'+Width+'" height="'+Height+'" scale="ExactFit"/>'
	Tmp+='</object>'
Print(Tmp);
}

function PageBox(U,NowPage,PageCount,DataCount,PageSize)
{
var i;i=Math.max(1,NowPage-1);
document.write("<table width='100%'><tr><td width='35%'><div id='pagebox_msg'>"+NowPage+"/"+PageCount+"页 共 "+DataCount+" 条记录 "+PageSize+"条/页<\/div><\/td>");
document.write("<td>");
document.write("<ul class='pagebox'>");
document.write("<li class='PageBoxLi'><a href='"+U+"1' title='首页'><<<\/a><\/li>");
document.write("<li class='PageBoxLi'><a href='"+U+i+"' title='上一页(第 "+i+" 页)'><</a><\/li>");
for(i=Math.max(1,NowPage-5);i<NowPage;i++)
	{
document.write("<li class='PageBoxLi'><a href='"+U+i+"' title='第"+i+"页'>"+i+"<\/a><\/li>");
	}
document.write("<li class='PageBoxLi'><a href='"+U+i+"' title='第"+i+"页' id='Active'>"+NowPage+"</a><\/li>");
for(i=NowPage+1;i<=Math.min(PageCount,NowPage+5);i++)
	{
document.write("<li class='PageBoxLi'><a href='"+U+i+"' title='第"+i+"页'>"+i+"<\/a></li>");
	}
i=Math.min(PageCount,NowPage+1);
document.write("<li class='PageBoxLi'><a href='"+U+i+ "' title='下一页(第 "+i+"页)'>></a><\/li>");
document.write("<li class='PageBoxLi'><a href='"+U+PageCount+"' title='尾页'>>><\/a></li>");
document.write("<\/ul>");
document.write("<div style='clear:left;'><\/div>");
document.write("<\/td><\/tr><\/table>");
}

function sele(o,i){ 
    var oobj=document.getElementById("select"+i+"") 
    if (oobj.style.display=="none"){ 
        oobj.style.display="" 
        var obj=oobj.getElementsByTagName("a"),j=obj.length 
        for (var i=0;i<j;i++){ 
            obj[i].onclick=function(){ 
                o.value=this.innerHTML; 
                oobj.style.display="none" 
            } 
        } 
    } 
    else oobj.style.display="none" 
} 

function closeDiv(ID){
	document.getElementById(ID).style.display = "none";	
}